@charset "utf-8";
/* CSS Document */

body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:12px"Microsoft Yahei","Arial Narrow",HELVETICA;background:#f2f2f2;-webkit-text-size-adjust:100%;}
a{color:#222;text-decoration:none}
a:hover{color:#341b00;text-decoration:none;}
em{font-style:normal}
li{list-style:none}
img{border:0;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word; color:#666;}
.g-wp p{ color:#000;}

/*通用定义*/
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.fl{ float:left;}
.fr{ float:right;}
.clearer{clear:both; height:0; display:block; font-size:1px;overflow:hidden;}

.layout{ width: 1200px; margin: 0 auto;}
.boxMo{ min-width: 1200px;i}
.marB30{ margin-bottom: 30px;}
.marB40{ margin-bottom: 40px;}

.slider1_wrap{ position: relative; width: 1200px; height: 800px; overflow: hidden;}
.slider1{}
.slider1 li{ position: relative; width: 1200px; height: 800px;}
.slider1 li img{ width: 1200px; height: 800px;}
.slider1 .slider_t{ position: absolute; bottom: 0; left: 0; width: 1200px; height: 80px; font: bold 36px/80px "Microsoft Yahei"; text-indent: 0.5em; background: rgba(0,0,0,0.8); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90000000,endColorstr=#90000000); overflow: hidden;}
.slider1 .slider_t a{ display: block; width: 80%; color: #fff; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}

.slider1_wrap .bx-wrapper{ position: relative;}
.slider1_wrap .bx-controls{/* position: absolute; top: 0; left: 0;*/}
.slider1_wrap .bx-pager{ position: absolute; bottom: 30px; right: 20px;}
.slider1_wrap .bx-pager-item{ float: left;}
.slider1_wrap .bx-pager-link{ float: left; width: 20px; height: 20px; margin-left: 10px; text-indent: 999em; background: #fff; border-radius: 50%; overflow: hidden;}
.slider1_wrap .bx-pager-link:hover, .slider1_wrap .bx-pager-link.active{ background-color: #0788dc; text-decoration: none;}

.slider1_wrap .bx-prev, .slider1_wrap .bx-next{ position: absolute; top: 50%; width: 44px; height: 44px; margin-top: -22px; background-image: url(../images/arr.png); text-indent: 999em; overflow: hidden;}
.slider1_wrap .bx-prev{ left: 0; background-position: 0 0;}
.slider1_wrap .bx-next{ right: 0; background-position:  -44px 0;}

#news1_tab{ position: relative; width: 100%; /*height: 810px;*/ background-color: #fff;}
#news1_tab .etabs{ height: 98px; margin-bottom: 30px; border-bottom: 2px solid #e8edf1;}
#news1_tab .tab{ float: left; position: relative; height: 98px; padding: 0 27px; font: 44px/98px "Microsoft Yahei"; color: #282828; cursor: pointer;}

#news1_tab .tab:hover, #news1_tab .tab.active{ color: #fff; background-color: #0788dc;}

.news_list{ padding: 0 40px;}
.news_list li{ position: relative; padding-left: 32px; margin-bottom: 30px; font: 36px/48px "Microsoft Yahei"; }
.news_list li:before{ position: absolute; top: 20px; left: 0; width: 10px; height: 10px; background-color: #a1d9ff; border-radius: 50%; content: "";}
.news_list li a{ color: #222;}

.box_xxgk{ padding: 0 60px 40px; background-color: #006fb7;}
.xxgk_tem{ float: left; height: 46px; margin-top: 40px;}
.xxgk_tem.w1{ width: 320px; margin-right: 75px;}
.xxgk_tem.w2{ width: 240px; margin-right: 75px;}
.xxgk_tem.w3{ width: 360px}
.xxgk_tem a{ display: block; width: 100%; height: 100%}
.xxgk_tem i{ float: left; width: 50px; height: 46px; background-image: url(../images/icon_xxgk.png);}
.xxgk_tem span{ float: left; height: 46px; margin-left: 16px; font: 36px/46px "Microsoft Yahei"; color: #fff;}

.xxgk_tem.tem1 i{ background-position: 0 0}
.xxgk_tem.tem2 i{ background-position: 0 -46px}
.xxgk_tem.tem3 i{ background-position: 0 -92px}
.xxgk_tem.tem4 i{ background-position: 0 -138px}
.xxgk_tem.tem5 i{ background-position: 0 -184px}

.box_tem{ padding: 40px; background-color: #fff;}
.lmT{ padding-bottom: 26px; margin-bottom: 40px; font: bold 48px/48px "Microsoft Yahei"; border-bottom: 2px solid #ccc;}
.lmT a{ color: #282828;}
.lmT span{ font-weight: normal; font-size: 36px;}

#news2_tab{ position: relative; width: 100%; /*height: 766px;*/ background-color: #fff;}
#news2_tab .etabs{ height: 100px; margin-bottom: 30px; }
#news2_tab .tab{ position: relative; width: 550px; height: 100px; font: 44px/100px "Microsoft Yahei"; color: #282828; text-align: center; background-color: #f2f2f2; cursor: pointer;}

#news2_tab .tab:hover, #news2_tab .tab.active{ color: #fff; background-color: #0788dc;}

.ad{ margin-bottom: 30px;}
.ad img{ width: 100%; height: auto;}

.box_zwfw{ padding-bottom: 40px; margin-bottom: 30px; background-color: #f4f9fd;}
.zwfw_tem{ float: left; width: 150px; height: 144px; margin: 38px 104px 0; }
.zwfw_tem a{ display: block; width: 100%; height: 100%;}
.zwfw_tem i{ display: block; width: 90px; height: 88px; margin: 0 auto 20px; background-image: url(../images/icon_zwfw.png);}
.zwfw_tem span{ display: block; font: 36px/36px "Microsoft Yahei"; color: #282828; text-align: center;}

.zwfw_tem.tem1 i{ background-position: 0 0}
.zwfw_tem.tem2 i{ background-position: 0 -88px}
.zwfw_tem.tem3 i{ background-position: 0 -176px}
.zwfw_tem.tem4 i{ background-position: 0 -264px}
.zwfw_tem.tem5 i{ background-position: 0 -352px}
.zwfw_tem.tem6 i{ background-position: 0 -440px}

.lmT_zxft{ width: 550px; height: 100px; margin-bottom: 40px; font: 44px/100px "Microsoft Yahei"; text-align: center; background-color: #0788dc;}
.lmT_zxft a{ color: #fff;}

.zxft_news{}
.zxft_news img{ width: 1120px; height: 650px;}
.zxft_news h3{ height: 100px; font: 36px/100px "Microsoft Yahei"; text-align: center; background-color: #f4f9fd; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.zxft_news h3 a{}

.xxgk_con2{ margin-bottom: 30px;}
.xxgk_tem2{ width: 1120px; height: 92px; background: url(../images/xxgk_tem2_bg.png) no-repeat center top;}
.xxgk_tem2 a{ }
.xxgk_tem2 i{ float: left; width: 88px; height: 92px; margin-left: 60px; background-image: url(../images/icon_xxgk2.jpg);}
.xxgk_tem2 span{ float: left; height: 92px; font: 36px/92px "Microsoft Yahei"; color: #0788dc;}

.xxgk_tem2.tem1 i{ background-position: 0 0}
.xxgk_tem2.tem2 i{ background-position: 0 -92px}
.xxgk_tem2.tem3 i{ background-position: 0 -184px}
.xxgk_tem2.tem4 i{ background-position: 0 -276px}
.xxgk_tem2.tem5 i{ background-position: 0 -368px}

.kfgd_list{ padding: 0 30px;}
.kfgd_list li{ position: relative; height: 60px; padding-left: 64px; margin-bottom: 20px; font: 36px/60px "Microsoft Yahei"; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.kfgd_list li:before{ position: absolute; top: 50%; left: 0; width: 36px; height: 36px; margin-top: -18px; background: url(../images/icon_kfgd_list.png) no-repeat left top; content: "";}
.kfgd_list li a{}

.hdjl_wrap{}
.hdjl_tem{ position: relative; float: left; width: 550px; height: 120px; margin: 0 20px 20px 0; background: url(../images/ind_btn_bg.png) no-repeat center top;}
.hdjl_tem a{ display: block; width: 100%; height: 100%;}
.hdjl_tem i{ position: absolute; top: 22px; left: 40px; width: 82px; height: 76px; background-image: url(../images/icon_hdjl.png);}
.hdjl_tem p{ position: absolute; top: 0; left: 170px; font: 36px/120px "Microsoft Yahei"; color: #4d88ba; }
.hdjl_tem.tem1 i{ background-position: 0 0}
.hdjl_tem.tem2 i{ background-position: 0 -76px}
.hdjl_tem.tem3 i{ background-position: 0 -152px}
.hdjl_tem.tem4 i{ background-position: 0 -228px}

.zt{}
.zt img{ width: 550px; height: 220px;}

.jdts{}
.jdts p{ height: 100px; font: bold 48px/100px "Microsoft Yahei"; color: #228cbc; background: url(../images/icon_phone.png) no-repeat right top;}
